import vl from 'vega-lite-api';
export const viz = vl
  .markLine({ size: 5, opacity: 10 })
  .encode(
    vl.x().fieldQ('country').title('Year').scale({zero:false}),
    vl.y().fieldQ('United States').title('Number of Murder').scale({zero:false}),
    vl.tooltip().fieldN('country')
  );